body, input
{
	font-family: verdana;
	font-size: 10px;
}

h1
{
	margin: 10px 0px 2px 0px;
	font-size: 13px;
}

h2
{
	margin: 10px 0px 2px 0px;
	font-size: 12px;
}

h3
{
	margin: 10px 0px 0px 0px;
	font-size: 11px;
}

table
{
	font-size: 10px;
}

th
{
	text-align: left;
}

td
{
	padding: 2px;
	vertical-align: top;
}

.grey
{
	background-color: #c0c0c0;
}

.highlight
{
	background-color: #E9967A;
}

img
{
	border: 0;
}

/*
  Rubriker och celler i tabell för bokningar
*/
th
{
	white-space: nowrap;
}

/* Datum */
td.date
{
	white-space: nowrap;
}

/* Namn */
td.name
{
	white-space: nowrap;
}

/* Telefon */
td.phone
{
	white-space: nowrap;
}

/*
  Knappar
*/

/* Generell knapp som har ikon från famfamfam */
a.button
{
	display: block;
	width: 16px;
	height: 16px;
}

/* Knapp för radering */
a.delete
{
	background-image: url("../images/delete.png");
}

/* Knapp för uppdatering */
a.update
{
	background-image: url("../images/pencil.png");
}

/* Laddningsknapp */
a.loading
{
	background-image: url("../images/loading.gif");
}

/* Symbol för pengar */
a.payed
{
	background-image: url("../images/money_dollar.png");
}

/* Röd bullet */
a.red
{
	background-image: url("../images/bullet_red.png");
}

/* Grön bullet */
a.green
{
	background-image: url("../images/bullet_green.png");
}

/*
  Formulär
*/
ul#form
{
	margin: 0px;
	margin-top: 20px;
	list-style: none;
	padding: 0px;
}

ul#form li
{
	clear: both;
}

ul#form li label
{
	display: block;
	float: left;
	width: 120px;
}